.logo {
width:600px;}
.search {margin-top: 30px;}
    #c203747 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c203747 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:112px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c203747 ul li { float:left; margin-left:0px;} 
    #c203747 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c203747 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c203747 ul li ul { border:0px solid #ccc; display:none;} 
    #c203747 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c203747 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c203747 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c203747 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c203747 ul li.sfhover ul { display:block;} 
.nav_con>li{position:relative;}
.nav_con>li:hover,.nav_con>li>a:hover{background:#2b69c4!important;}
.nav_con>li>ul{position:absolute;top:100%;left:0;min-width:100%;z-index:9;background:#1093d5;}
.nav_con>li>ul>li{width:100%;}
.nav_con>li>ul>li>a{min-width:53px;font-size:18px;padding:0 4px;text-align:center;display:block;box-sizing:border-box;width:100%;}
.nav_con>li>ul>li,.nav_con>li>ul>li>a:hover{height:auto;}
.nav_con>li>ul>li:hover a{background:#2b69c4;}
.nav_con>li>ul{display:none;}
.nav_con>li:hover>ul{display:block;}
.ny_xyfg{width:895px;margin-left:-1px;}
.ny_xyfg li{float:left;width: 31.33%;/* height:165px; *//* margin-left:17px; */margin: 1% 1% 20px;}
.ny_xyfg li img{width: 100%;height: 160px;} 
.ny_xyfg li p{height:30px;line-height:30px;background:#e2e2e2;text-align:center;}
.rwm {
  float: left;
  text-align: right;
  width: 48%;}
.rwm img {
  width: 90px;
  height: 90px;
  display: inline-block;
  padding: 0 5px;}
.bq{
  float: right;
  text-align: left;
  width: 50%;

  padding-top: 18px;}
  .foot p {
 float:none;
  line-height: 2;}
